body { margin: 0.5% 0% 0.5% 0%;}
td { margin-left: 0.0em; margin-right: 0.0em; }

 p {	line-height: 1.0em; margin-left: 1.5em; margin-right: 1.5em; }


.logo {  margin-top: 0.0em; margin-right: 0.0em; margin-bottom: 0.0em; margin-left: 0.0em;}

.title {
font-size: 1.1em; color: #663300; font-style: normal; font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}
.subtitle {
font-size: 0.9em; color: #666633; font-style: normal; font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}
.text {
font-size:0.80em; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: regular; line-height:1.2em;
}

.row {
font-size:10px; color:#B2B5B8; font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: regular; 
}
.row a{font-size:10px; color:#B2B5B8; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: regular; line-height:1.2em; text-decoration:none}

.row a:hover {font-size:10px; color:#FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: regular; line-height:1.2em; text-decoration:none}

.copys {
font-size:10px; color:#666666; font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: regular; 
}
.copys a{font-size:10px; color:#666666; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: regular; line-height:1.2em; text-decoration:none}

.copys a:hover {font-size:10px; color:#666666; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: regular; line-height:1.2em; text-decoration:none}

.subtext{
font-size:0.90em; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: regular;
line-height: 1.2;}
.subtext a{font-size:0.90em; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: regular; line-height:1.2em; text-decoration:none}

.subtext a:hover {font-size:0.90em; color: #006600; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none;
}
.sublink {
	font-size: 11px; color:#353535;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
}
.sublink a {color:#353535;  font-family:Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold}
.sublink  a:hover {font-family: Arial, Helvetica, sans-serif; color:#000000; font-weight: bold; font-size: 11px; text-decoration: none;}
.sublink  a:visited {
	text-decoration: none;
	font-weight: bold;
}
.link {
	font-size: 11px; font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif; color:#B2B5B8; text-decoration: none;
}

.link a {font-family:Geneva, Arial, Helvetica, sans-serif; color:#B2B5B8; font-size: 11px; text-decoration: none; font-weight: bold}
.link  a:hover {color:#FFFFFF; font-weight: regular ; font-size: 11px; text-decoration: none;}
.link  a:visited {
	text-decoration: none;
	font-weight: bold;
}
.email {
	font-size: 11px; font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif; color:#B2B5B8; text-decoration:underline;
}

.email a {font-family:Geneva, Arial, Helvetica, sans-serif; color:#B2B5B8; font-size: 11px; text-decoration: underline; font-weight: bold}
.email  a:hover {color:#FFFFFF; font-weight: regular ; font-size: 11px; text-decoration: underline;}
.email  a:visited {
	text-decoration: underline;
	font-weight: bold;
}
.freelink {
font-size:0.95em; font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif; color:#B2B5B8;
}
.freelink a {font-size:0.95em; font-weight:bold;
font-family: Geneva, Arial, Helvetica, sans-serif; color:#B2B5B8;
}
.freelink a:hover {
font-size:0.95em; font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif; color:#FFFFFF;
}

}
.copy {
font-size:10px; color:#B2B5B8;
font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;
}